Body  {font-family: Arial, Helvetica, sans-serif; font-size: 9pt}

Table {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  vertical-align: top;
}

Form  {font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
td    {font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
tr    {font-family: Arial, Helvetica, sans-serif; font-size: 9pt}
.selhead {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}

.EntryTable {}
.EntryTable .Data {}
.EntryTable .Error {text-align: left; color: red }
.EntryTable .Label { font-weight: bold; text-align: right }

.ReportTable {}
.ReportTable .Data  {}
.ReportTable .Header { background-color: silver }

.ReportHdr1Table {}
.ReportHdr1Table .Data   {text-align: left; color: rgb(51,102,204); vertical-align: top}
.ReportHdr1Table .Label  {text-align: left; color: rgb(153,255,51); vertical-align: top}

.ZoomTable {}
.ZoomTable .Data  {text-align: left; vertical-align: top}
.ZoomTable .Label  { text-align: left; vertical-align: top}
.ZoomTable .Header { background-color: silver; text-align: left; vertical-align: top }

.error {
  border-width: 0;
  background-color: red;
  font-weight: bold;
  color: white;
  font-size: 20px;
  font-family: Arial,Helvetica,sans-serif;
  margin-bottom: 8px;
  padding-top: 6px;
  padding-left: 5px;
  padding-bottom: 6px;
}

.greenMsg {
  border-width: 0;
  background-color: green;
  font-weight: bold;
  color: white;
  font-size: 20px;
  font-family: Arial,Helvetica,sans-serif;
  margin-bottom: 8px;
  padding-top: 6px;
  padding-left: 5px;
  padding-bottom: 6px;
}
